[368506] Allow to change the default package for interfaces when creating new session EJBs
diff --git a/plugins/org.eclipse.jst.j2ee.ejb/META-INF/MANIFEST.MF b/plugins/org.eclipse.jst.j2ee.ejb/META-INF/MANIFEST.MF
index fdc1490..1604bdc 100644
--- a/plugins/org.eclipse.jst.j2ee.ejb/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.jst.j2ee.ejb/META-INF/MANIFEST.MF
@@ -41,7 +41,7 @@
  org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)",
  org.eclipse.wst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)",
  org.eclipse.jst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.wst.web;bundle-version="[1.1.500,1.2.0)",
+ org.eclipse.wst.web;bundle-version="[1.1.600,1.2.0)",
  org.eclipse.emf.codegen;bundle-version="[2.4.0,3.0.0)",
  org.eclipse.jst.jee;bundle-version="[1.0.0,1.1.0)"
 Eclipse-LazyStart: true